﻿<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit http://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>E:\SaintGobin\API</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="bin/Antlr3.Runtime.dll">
      <publishTime>05/25/2017 10:58:06</publishTime>
    </File>
    <File Include="bin/Microsoft.Web.Infrastructure.dll">
      <publishTime>05/25/2017 10:31:00</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>05/30/2017 12:16:02</publishTime>
    </File>
    <File Include="bin/PhoneNumbers.dll">
      <publishTime>09/08/2017 12:20:51</publishTime>
    </File>
    <File Include="bin/RestSharp.dll">
      <publishTime>10/26/2017 17:45:53</publishTime>
    </File>
    <File Include="bin/SaintGobin.API.dll">
      <publishTime>03/16/2018 17:30:14</publishTime>
    </File>
    <File Include="bin/SaintGobin.Common.dll">
      <publishTime>03/16/2018 17:29:00</publishTime>
    </File>
    <File Include="bin/System.Net.Http.Formatting.dll">
      <publishTime>05/30/2017 12:16:14</publishTime>
    </File>
    <File Include="bin/System.Web.Helpers.dll">
      <publishTime>05/30/2017 12:16:12</publishTime>
    </File>
    <File Include="bin/System.Web.Http.dll">
      <publishTime>05/30/2017 12:16:15</publishTime>
    </File>
    <File Include="bin/System.Web.Http.WebHost.dll">
      <publishTime>05/30/2017 12:16:15</publishTime>
    </File>
    <File Include="bin/System.Web.Mvc.dll">
      <publishTime>05/30/2017 12:16:14</publishTime>
    </File>
    <File Include="bin/System.Web.Optimization.dll">
      <publishTime>05/25/2017 10:58:06</publishTime>
    </File>
    <File Include="bin/System.Web.Razor.dll">
      <publishTime>05/30/2017 12:16:12</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Deployment.dll">
      <publishTime>05/30/2017 12:16:12</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.dll">
      <publishTime>05/30/2017 12:16:13</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Razor.dll">
      <publishTime>05/30/2017 12:16:13</publishTime>
    </File>
    <File Include="bin/WebGrease.dll">
      <publishTime>05/25/2017 10:58:06</publishTime>
    </File>
    <File Include="Content/bootstrap.css">
      <publishTime>09/26/2017 19:20:01</publishTime>
    </File>
    <File Include="Content/bootstrap.min.css">
      <publishTime>09/26/2017 19:20:01</publishTime>
    </File>
    <File Include="Content/Site.css">
      <publishTime>05/30/2017 12:18:08</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.eot">
      <publishTime>05/30/2017 12:18:12</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.svg">
      <publishTime>05/30/2017 12:18:12</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.ttf">
      <publishTime>05/30/2017 12:18:12</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.woff">
      <publishTime>05/30/2017 12:18:12</publishTime>
    </File>
    <File Include="Global.asax">
      <publishTime>05/30/2017 12:17:38</publishTime>
    </File>
    <File Include="packages.config">
      <publishTime>10/26/2017 18:06:10</publishTime>
    </File>
    <File Include="Scripts/bootstrap.js">
      <publishTime>05/30/2017 12:18:12</publishTime>
    </File>
    <File Include="Scripts/bootstrap.min.js">
      <publishTime>05/30/2017 12:18:12</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.js">
      <publishTime>05/30/2017 12:18:13</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.min.js">
      <publishTime>05/30/2017 12:18:13</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.min.map">
      <publishTime>05/30/2017 12:18:13</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.js">
      <publishTime>05/30/2017 12:18:13</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.min.js">
      <publishTime>05/30/2017 12:18:13</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.unobtrusive.js">
      <publishTime>05/30/2017 12:18:14</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.unobtrusive.min.js">
      <publishTime>05/30/2017 12:18:14</publishTime>
    </File>
    <File Include="Scripts/modernizr-2.6.2.js">
      <publishTime>05/30/2017 12:18:26</publishTime>
    </File>
    <File Include="Views/Shared/Error.cshtml">
      <publishTime>05/30/2017 12:18:01</publishTime>
    </File>
    <File Include="Views/Shared/_Layout.cshtml">
      <publishTime>05/30/2017 12:18:08</publishTime>
    </File>
    <File Include="Views/web.config">
      <publishTime>05/30/2017 12:18:09</publishTime>
    </File>
    <File Include="Views/_ViewStart.cshtml">
      <publishTime>05/30/2017 12:18:07</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>12/01/2017 18:41:03</publishTime>
    </File>
    <File Include="wget/BadgeSettings.bat">
      <publishTime>11/02/2017 16:08:08</publishTime>
    </File>
    <File Include="wget/SyncNotification.bat">
      <publishTime>12/01/2016 18:43:33</publishTime>
    </File>
    <File Include="wget/wget.exe">
      <publishTime>06/09/2016 20:04:28</publishTime>
    </File>
  </ItemGroup>
</Project>